



if exist %LIBRARY_PREFIX%\include\FrictionQPotFEM\UniformSingleLayer2d.h (exit 0) else (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if exist %LIBRARY_PREFIX%\lib\cmake\FrictionQPotFEMConfig.cmake (exit 0) else (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
